#treatmentfinder {
    width:260px;
    height:235px;
    color: #333;
    font-family: Helvetica,Arial,Verdana,sans-serif;
}
#treatmentfinder .title {
    padding: 10px 20px 0 23px;
    font-size: 22px;
}
#treatmentfinder .content {
    padding: 30px 20px 0 30px;
    font-size: 15px !important;
    font-weight: normal !important;
}
#treatmentfinder .content p {
    font-size: 12px !important;
}
#treatmentfinder .input {
    border: 1px solid #e4b75c;
    color: #999 !important;
    height: 20px !important;
    width: 78% !important;
}
#treatmentfinder .submit {
    background-color: #2c9ea4;
    color: #fff;
    border: none;
    height: 22px !important;
    width: 14% !important;
}